/*IE6*/

/*ie6 javascript tabs don't work - so just hide the tab bar and show all the tabs under each other ~ */
#tabs_container .tabs,#left,#right,.slider-wrapper,#bannerShadow {display:none;}
.tab_contents{display:block !important;}

/*submit button was light grey with white text on it*/
.submit input ,#search-form input{background-color:#ffffff !important;color:#0A266F !important;}


#menuFooter a{color:#fff;}
#main{padding-bottom:175px;}

#why {position: relative;padding: 5px 0 0 10px;float: left;margin-left: 15px !important;width: 350px;}
#why ul{margin:0;}
#why .sprite{background-image:none;}
#footer-right-column{position:relative;float:left;}


.spriteTall .number,#mainNav a,#menuHeader a{color:#000000 !important;}
.spriteTall{font-size: 90%;}
.spriteTall .jtblogo{display: none;}

#mainNav{position:relative;width:100%;top:40px;}
#mainNav li a,#mainNav li a:hover{color:white !important;}

.tollfree .number{color:white !important;}
#social {width: 380px;}

#menu-item-12297{border-left: solid 1px #000000;}

#mainColumn {/*#mainColumn {width: 670px;*/
width: 652px;float: left;}

#homeContent{background-image: none;}

.sidebar {/*.sidebarwidth: 279px;}*/
width: 272px;float: right;margin: 0;}

.hotDeal .btnSmall {position: relative;float: right;}
.details{position: relative;}
#hotDeals{padding-left:3px;position: relative;}
div.hotDeal{margin:0;padding:10px 0;border-width: 0 0 4px 0; 
border-style: solid;position: relative;}

#redBar img{display:none;}
.btnSmall{color:black;}

footer #redBar {width: 952px;left:4px;}


.tour-header-bar-day-x li{width:25%;position:relative;float:left;}
ul.tour-header-bar-day-x{position:relative;width:100%;}

/* remake images - non png */

#site-logo{background-image:url('http://www.jtbtravel.com.au/wp-content/uploads/2014/05/jtb-logo.jpg') !important;width: 280px;height: 74px;}
div.tollfree span.sprite{background-image:url('http://www.jtbtravel.com.au/wp-content/uploads/2014/05/phone.jpg')!important;width:32px;height:28px;display:inline-block;position:relative;}

/*
div#social a.facebook{background-image:url('http://www.jtbtravel.com.au/wp-content/uploads/2014/05/facebook.jpg')!important;width:35px;height:35px;}
div#social a.twitter{background-image:url('http://www.jtbtravel.com.au/wp-content/uploads/2014/05/gplus.jpg')!important;width:35px;height:35px;}
header.spriteTall {
height: 150px;
}
*/

#social {
float: right;
width: 400px;
clear: right;
margin-top: 20px;
}

.sidebar-widget {padding: 15px 10px 15px 10px;}

#header-top{font-size: 0.8em;}